## com.imcode.imcms.mapping
Class DocumentMapper.TextDocumentMenuIndexPair

    java.lang.Object
      com.imcode.imcms.mapping.DocumentMapper.TextDocumentMenuIndexPair

Enclosing class:
  DocumentMapper

    public static class DocumentMapper.TextDocumentMenuIndexPair

extends java.lang.Object

Constructor Summary
`DocumentMapper.TextDocumentMenuIndexPair(TextDocumentDomainObject document, int menuIndex)`

Method Summary
`TextDocumentDomainObject` `getDocument()`
`int` `getMenuIndex()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DocumentMapper.TextDocumentMenuIndexPair

    public DocumentMapper.TextDocumentMenuIndexPair(TextDocumentDomainObject document,
                                                    int menuIndex)

Method Detail

### getDocument

    public TextDocumentDomainObject getDocument()

### getMenuIndex

    public int getMenuIndex()